/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#595959;
	min-width:940px;
	background-color: #FFF;
}
#main-bot {
	background-color: #FFF;
	height: 200px;
	width: 960px;
	margin-top: 15px;
}


.bg {background:url(../images/bg.jpg) center 0 no-repeat #fff;}
.bg-1 {background:url(../images/bg-1.jpg) center 0 no-repeat #fff;}

.main {
	width:940px; 	
	padding:0;
	margin:0 auto;
	font-size:0.8125em;
	line-height:1.3846em;
	position:relative;
}

a {color:#000; outline:none;}
a:hover {text-decoration:none;}

.clear {
	clear:both;
	line-height:0;
	font-size:0;
	width: 100%;
}
.clr-r {
	clear: both;
}


.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
.extra-box {overflow:hidden;}
 
.container {width:100%;}

p {margin-bottom:18px;}
.p0 {margin-bottom:2px;}
.p1 {margin-bottom:8px;}
*+html .p1 {margin-bottom:12px;}


/* -- gallery page#1 begin --*/
#page1 div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	background: none;
	display: none;
	width: 565px;
	height: 403px;
	margin:  0 4px 0 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
#page1 div.content img {
	position: relative;
	z-index: 2;
}
#page1 div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
#page1 div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
#page1 div.controls {
}
#page1 div.controls a {
	padding: 0px;
}
#page1 div.ss-controls {
	float: left;
	display:none;
}
#page1 div.nav-controls {
	position:absolute;
	left:0px;
	width:565px;
	bottom:0px;
	z-index: 1;
}
#page1 div.nav-controls a.prev {
	background:url(../images/prev.gif) no-repeat 0 0;
	width:39px;
	height:39px;
	text-indent:-5000px;
	position:absolute;
	bottom:2px;
	left:0;
	z-index:11;
}
#page1 div.nav-controls a.prev:hover {
	background:url(../images/prev-h.gif) no-repeat 0 0;
}
#page1 div.nav-controls a.next {
	background:url(../images/next.gif) no-repeat 0 0;
	width:39px;
	height:39px;
	text-indent:-5000px;
	position:absolute;
	bottom:2px;
	right:0;
	z-index:11;
}
#page1 div.nav-controls a.next:hover {
	background:url(../images/next-h.gif) no-repeat 0 0;
}
#page1 div.slideshow-container {
	position: relative;
	height: 403px; /* This should be set to be at least the height of the largest image in the slideshow */
	z-index:1;
	
}
#page1 div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image:url(images/loader.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 565px;
	height: 403px; /* This should be set to be at least the height of the largest image in the slideshow */
}
#page1 div.slideshow {
}
#page1 div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 565px;
	height: 403px;
}
#page1 div.slideshow a.advance-link {
	display: block;
	width: 565px;
	height: 403px; /* This should be set to be at least the height of the largest image in the slideshow */
	padding: 0;
	margin: 0;
}
#page1 div.slideshow a.advance-link img {
	padding:0;
	margin:0;
	display:block;
	position:absolute;
	top:0;
	left:0;
}
#page1 div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
#page1 div.slideshow img {
}
#page1 div.download {
	float: right;
}
#page1 div.caption-container {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 565px;
	height: 39px;
}
#page1 span.image-caption {
	display: block;
	position: absolute;
	width: 565px;
	height: 39px;
	bottom: 0;
	left: 0;
	background:url(../images/bg-submenu.png) 0 0 repeat;
	z-index:10;
}
#page1 div.caption {
	width: 722px;
	height: 27px;
	padding: 12px 0 0 53px;
	line-height: 16px;
	font-size: 13px;
	color: #a0a0a0;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
}
#page1 div.caption span{
	line-height: 16px;
	font-size: 14px;
	color: #fffefe;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
}
#page1 div.image-title {
}

#page1 div.image-desc {
}
#page1 div.navigation {
/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
#page1 div#thumbs {
	width: 160px;
	float: right;
	overflow: hidden;
	padding: 0px 0px 0 0;
}
#page1 ul.thumbs {
	width: 160px !important;
	float: right;
	margin-left:0;
	padding: 0;
}
#page1 ul.thumbs li {
	height: 79px;
	margin-bottom:2px;
	overflow: hidden;
	padding: 0 0 0px 0;
	vertical-align:top;
}
#page1 ul.thumbs li img {
	border: none;
}
#page1 a.thumb:focus {
	outline: none;
}
#page1 div.pagination {
	clear: both;
	text-align:center;
	position:relative;
	z-index:10;
}
#page1 div.top.pagination {
	display:none;
}
#page1 div.navigation div.bottom {
}
#page1 div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	padding:0 4px;
	font-weight:bold;
	color:#fff;
}
#page1 div.pagination a:hover {
	text-decoration: none;
	color:#ffeaa8;
}
#page1 div.pagination span.current {
	color:#ffeaa8;
}
#page1 div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
.image_scroll {
	width:958px;
	height:96px;
	border:solid 1px #dfdfdf;
	background-image:url(../images/sliderbg.gif);
	background-repeat:repeat-x;
	background-position:center;
}
.slider1 {
	width:870px!important;
	height:92px!important;
	float:left!important;
	overflow:hidden!important;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 30px;
}
.leftarrow {
	float:left;
	width:13px;
	height:96px;
}
.rightarrow {
	float:left;
	width:15px;
	height:96px;
}
.slider1 ul {
	padding-top:18px;
	float:left;
	width:120%;
}
.slider1 li {
	float:left;
	padding-right:40px;
	width:auto!important;
	height:68px!important;
}
.slider1 li img {
	width:190px !important;
	height:68px !important;
}
